/**
 *
 * -------------------------------------------
 * Template CSS file
 * -------------------------------------------
 * 
 **/
 
/*
 *
 * 5. Wordpress elements styling
 *
 *
------------------------------------ */
 
/* 5.1. Main menu
==================================== */ 
 
#main-menu {
    float: right;
    height: 36px;
}

#main-menu ul {
    margin: 0 !important;
    padding: 0 !important;
}

#main-menu > li {
    float: left;
    height: 36px;
    margin-left: 24px;
}

#main-menu > li > a {
    color: #555555;
    display: block;
    font-size: 13px;
    height: 36px;
    letter-spacing: -0.5px;
    line-height: 40px;
    padding: 0;
    text-transform: uppercase;
}

#main-menu > li:hover,
#main-menu > li > a:hover,
#main-menu > li.current-menu-item,
#main-menu > li.current_page_item,
#main-menu > li.current-menu-ancestor > a,
#main-menu > li:active > a,
#main-menu > li:focus > a,
#main-menu > li:hover > a {
    color: #000;
}

#main-menu > li.active > a,
#main-menu > li.current-menu-parent > a,
#main-menu > li.current-menu-item > a,
#main-menu > li.current_page_item > a {
    color: #5778a1;
}

/* Submenu */
#main-menu .sub-menu {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #DFDFDF;
    border-radius: 4px 4px 4px 4px;
    left: -9999px;
    margin-top: 6px;
    padding: 0 9px 9px;
    position: absolute;
    z-index: 1000;
    width: 200px;
}

#main-menu .sub-menu ul {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 2px 2px 2px 2px;
    overflow: hidden;
    padding-bottom: 14px;
}

#main-menu .sub-menu:before {
    background: url(/wp-content/themes/Myfolio/images/submenu_bg.png) no-repeat scroll left top transparent;
    content: "";
    display: block;
    height: 15px;
    margin-left: 5px;
    margin-top: -7px;
    padding: 0 90px 0;
    width: 14px;
}

#main-menu .sub-menu .sub-menu:before {
    background: none;
}

#main-menu li:hover .sub-menu {
    left: auto;
}

#main-menu .sub-menu li {
    border-bottom: 1px solid #EEEEEE;
    line-height: 35px;
    margin: 0 15px;
    min-height: 35px;
    padding: 0;
}

#main-menu .sub-menu li:first-child {
    border-top: medium none;
}

#main-menu .sub-menu li:last-child {
    border: 0;
}

#main-menu .sub-menu li a {
    color: #363636;
    display: block;
    font-size: 13px;
    font-weight: normal;
    letter-spacing: -0.2px;
    min-height: 24px;
    padding: 4px 0;
}

#main-menu .sub-menu li a:hover {
    color: #5778a1 !important;
}

#main-menu .sub-menu .sub-menu {
    left: -9999px !important;
    margin-left: 120px;
    margin-top: -24px;
}

#main-menu .sub-menu li:hover .sub-menu {
    left: auto !important;
}
 
/* 5.2. Comments
==================================== */

#comments {
	border-top: 4px solid #333;
	margin: 20px 0 0 0;
}

#comments.nocomments {
	border-top: none;
}

#comments > h2:first-child {
	margin: 0 0 42px;
	font-size: 20px;
	font-weight: normal !important;
	line-height: 100%;
	padding: 24px 0 0 0;
	text-transform: uppercase;
}

#comments > nav {
	margin: 12px 0;
	overflow: hidden;
}

#comments > nav .nav-prev {
	float: left;
}

#comments > nav .nav-next {
	float: right;
}

#comments > ol {
	list-style-type: none;
	padding: 0;
}

#comments ol.children {
	list-style-type: none;
	margin-left: 5%;
	padding: 0;
}

#comments li article {
	clear: both;	
	margin-top: 20px;
	position: relative;
}

#comments li article > aside {
	border: 1px solid #eee;
	-webkit-border-radius: 50%;
	   -moz-border-radius: 50%;
			border-radius: 50%;
	left: 8px;
	position: absolute;
	top: 16px;
}

#comments li article > aside img {
	-webkit-border-radius: 50%;
	   -moz-border-radius: 50%;
			border-radius: 50%;
	display: block;
}

#comments li article > .content {
	border-bottom: 1px solid #eee;
	margin-left: 70px;
	overflow: hidden;
	padding: 5px 3% 12px 2%;
}

#comments .children article > .content {
	margin-left: 55px;
}

#comments article time {
	color: #b3b6b7;
	font-size: 12px;
}

#comments article .author {
	font-size: 13px;
	font-weight: bold;
	margin-right: 12px;
}

#comments article footer .edit,
.comment-edit-link,
#comments article footer .reply {
	float: right;
	font-size: 12px;
	font-weight: bold;
	margin-left: 10px;
}

#comments em.awaiting-moderation {
	color: #333;
	display: block;
	font-size: 14px;
	margin: 0 0 12px 0;
	text-align: center;
}
/* Special comments classes */
#comments li.bypostauthor > article {
	
}

#comments li.bypostauthor article .content {
	background: #f9f9f9;
	border: 1px solid #eee;
}

#comments li.bypostauthor article aside {

}

#comments li.byuser article {}
#comments li.odd article {}
#comments li.even article {}

/* Comments typography */
#comments li article abbr[title],
#comments li article acronym[title] {
	border-bottom: 1px dotted;
}

#comments li article code {
	background: #fafafa;
	border-left: 4px solid #eee;
	display: block;
	margin: 10px 0;
	padding: 10px 20px; 
	white-space: pre;
}

#comments li article blockquote {
	background: #fafafa;
	border: 2px solid #eee;
	border-left: none;
	border-right: none;
	display: block;
	margin: 10px 0;
	padding: 10px; 
	position: relative;
}

#comments li article blockquote p {
	margin: 0;
}

#comments li article q {
	color: #888;
	font-weight: bold;
}

#comments li article strike {
	text-decoration: line-through;
}

#comments li article del {
	color: #aaa;
	text-decoration: line-through;
}

/* Comment form */
#respond {
	padding: 40px 0 14px 0;
}

#respond > h3 {
	border-top: 4px solid #333;
	font-size: 20px;
	font-weight: normal !important;
	line-height: 100%;
	margin: 0 0 20px;
	padding: 24px 0 0 0;
	text-transform: uppercase;
}

#respond p.comment-notes,
#respond p.logged-in-as,
#respond p.form-allowed-tags {
	font-size: 11px;
	color: #999
}

#respond label {
	display: block;
	font-size: 11px;
	font-weight: bold;
	padding: 0 0 4px;
}

#respond input,
#respond textarea {
	display: block;
	margin: 0;
}

#respond textarea {
	height: 160px;
	padding: 8px;
}

#respond input[type="checkbox"] {
	display: inline-block;
}

#respond input[type="text"],
#respond input[type="password"],
#respond textarea {
	width: 90%;
}

#respond #reply-title small {
	float: right;
	font-size: 14px;
	text-transform: none;
}

/* 5.3. Post meta-data
==================================== */

.content > form input[type="submit"] {
	display: inline-block;
	float: none;
}

#gk-mainbody article > header h1,
#gk-mainbody article > header h2 {
	color: #222;
	font-size: 40px;
	line-height: 100%;
	margin: 48px 0 0 0;
	letter-spacing: -1px;
	position: relative;
	text-transform: uppercase;
}

.page-title,
.page #gk-mainbody article > header h1,
.page #gk-mainbody article > header h2 {
	font-size: 48px;
	line-height: 60px;
	letter-spacing: 0;
	margin: 0;
	text-transform: none;
}

.archive .page-title,
.category .page-title {
	font-size: 36px;
	line-height: 46px;
    margin: 0;
}

.archive #gk-mainbody article > header h2,
.template-latest article > header h2,
.search-page article > header h2,
.home article > header h2 {
	font-size: 18px !important;
	line-height: 110%!important;
	letter-spacing: 0;
	margin: 0 0 10px 0!important;
	padding: 0!important;
	position: relative;
	text-transform: uppercase!important;
}

.archive article header,
.template-latest article header,
.search-page article header,
.home article header {
	float: right;
	width: 70%;
}

.archive aside.meta,
.template-latest aside.meta,
.search-page aside.meta,
.home aside.meta {
	border-bottom: 1px solid #e5e5e5;
	color: #adadad;
	left: 0;
	line-height: 19px;
	margin: 0;
	position: absolute;
	top: 5px;
	width: 24%;
}

.archive aside.meta a,
.template-latest aside.meta a,
.search-page aside.meta a,
.home aside.meta a {
    color: #777;
}

.archive aside.meta a:hover,
.template-latest aside.meta a:hover,
.search-page aside.meta a:hover,
.home aside.meta a:hover {
    color: #333;
}

.archive aside.meta dt,
.archive aside.meta dd,
.template-latest aside.meta dt,
.template-latest aside.meta dd,
.search-page aside.meta dt,
.search-page aside.meta dd,
.home aside.meta dt,
.home aside.meta dd {
	display: block;
	float: left;
	line-height: 19px;
	overflow: hidden;
}

.archive aside.meta dt,
.search-page aside.meta dt,
.template-latest aside.meta dt,
.home aside.meta dt {
	clear: left;
	margin-right: 3px;
}

.archive aside.meta dd.bookmark,
.template-latest aside.meta dd.bookmark,
.search-page aside.meta dd.bookmark,
.home aside.meta dd.bookmark,
.archive aside.meta dd.reply,
.template-latest aside.meta dd.reply,
.search-page aside.meta dd.reply,
.home aside.meta dd.reply {
	clear: left;
	display: block;
	margin-right: 10px;
}


.archive aside.meta dd:after,
.template-latest aside.meta dd:after,
.search-page aside.meta dd:after,
.home aside.meta dd:after  {
	display: none;
}

article.post,
article.page {
	padding-left: 0;
}

article.post:after,
article.page:after,
#respond p.form-submit:after {
    clear: both;
    content: "";
    display: table;
}

article.post.no-sidebar .summary,
article.page.no-sidebar .summary,
article.post.no-sidebar header,
article.page.no-sidebar header,
article.post.no-sidebar figure.featured-image img,
article.page.no-sidebar figure.featured-image img {
	width: 100%;
}

article.page.no-sidebar aside.meta {
    display: none;
}

article.no-title,
article.page-fullwidth {
	padding-left: 0;
}

section#comments {
	border-top: 4px solid #333;
}

article.no-title + section#comments,
article.page-fullwidth + section#comments {
	margin-left: 0;
}

article > footer {
	padding: 5px 0 8px 0;
}

article > footer::after {
    clear: both;
    content: "";
    display: table;
}

article > .content,
article > .summary {
	clear: both;
	line-height: 23px;
	margin: 20px 0 10px 0;
}

.archive article > .content,
.archive article > .summary,
.template-latest article > .content,
.template-latest article > .summary,
.search-page article > .content,
.search-page article > .summary,
.home article > .content,
.home article > .summary {
	float: right;
	margin-top: 0;
	width: 70%;
}

aside.meta {
	margin-top: 12px;
	position: relative;
}

.page aside.meta {
	margin-top: 0;
}

aside.meta dl {
	clear: both;
	margin: 4px 0;
}

.archive aside.meta dl,
.template-latest aside.meta dl,
.search-page aside.meta dl,
.home aside.meta dl {
	margin: -2px 0 12px;
}

aside.meta dl:after {
	clear:both;
	content:"";
	display:table;
}

aside.meta dt,
aside.meta dd {
	display: inline;
	font-size: 11px;
	line-height: 29px;
	margin: 0;
}

aside.meta dt {
    margin-left: 1px;
}

aside.meta dd:after {
	color: #eee;
	content: " | ";
	display: inline;
	margin: 0 3px;
}

aside.meta dd:last-child:after {
	display: none;
}

aside.meta dt.date {
	display: none;
}

.single .category-post-formats aside.meta dl {
    margin-left: 25px;
}

#gk-social-api {
	border-bottom: 1px solid #e5e5e5;
	padding-bottom: 5px;
}

.page #gk-social-api {
	border-top: 5px solid #eee;
	border-bottom: none;
	margin-top: 15px;
	padding: 15px 0 0 0;
}

#gk-social-api:after {
	clear: both;
	content: "";
	display: table;
}

#gk-social-api > * {
	display: block;
	float: left!important;
	min-height: 33px;
	margin-right: 15px!important;
}

#gk-social-api > a {
	min-height: inherit!important;
}

article dl.tags {
	border-top: 1px solid #e5e5e5;
	margin-top: 20px;
	margin-bottom: 0;
	padding-top: 13px;
}

article dl.tags:after {
	clear:both;
	content:"";
	display:table;
}

article dl.tags a {
	background: #f9f9f9;
	border: 1px solid #f1f1f1;
	-webkit-border-radius: 9px;
	   -moz-border-radius: 9px;
			border-radius: 9px;
	color: #333;
	font-size: 11px;
	line-height: 1;
	margin-right: 6px;
	padding: 2px 8px;
}

article dl.tags a:hover {
	background: #5778a1;
	border: none;
	color: #fff;
	padding: 2px 9px;
}

article dl.tags dt {
	float: left;
	font-size: 11px;
	line-height: 22px;
}

article footer dl.tags dd {
	float: left;
	margin: 0;
	padding: 0;
}

article dl.tags dd {
	margin-left: 100px;
}

aside.meta dd.date {
	display: none;
}

/* 5.4. Post additional features
==================================== */

article header h1 sup,
article.sticky header h1 sup,
article header h2 sup,
article.sticky header h2 sup {
	color: #EE9218;
	font: bold 10px Arial, Helvetica, sans-serif;
	left: 0;
	letter-spacing: 0;
	padding: 0 0 0 3px;
	position: absolute;
	text-decoration: none;
	top: -15px;
}

.archive article header h1 sup,
.archive article.sticky header h1 sup,
.archive article header h2 sup,
.archive article.sticky header h2 sup,
.search-page article header h1 sup,
.search-page article.sticky header h1 sup,
.search-page article header h2 sup,
.search-page article.sticky header h2 sup,
.template-latest article header h1 sup,
.template-latest article.sticky header h1 sup,
.template-latest article header h2 sup,
.template-latest article.sticky header h2 sup,
.home article header h1 sup,
.home article.sticky header h1 sup,
.home article header h2 sup,
.home article.sticky header h2 sup  {
	left: -2px;
	top: -13px;
}

article figure.featured-image img {
	display: block;
	height: auto;
	margin: 40px auto 35px auto;
	max-width: 100%;
}

article:first-child figure.featured-image img,
article:first-child {
    margin-top: 0;
}

.archive article figure.featured-image img,
.template-latest article figure.featured-image img,
.search-page article figure.featured-image img,
.home article figure.featured-image img {
    float: right;
    margin: 0 0 24px;
    width: 70%;
}

article figure.featured-image img + figcaption {
	color: #bbb;
	font-size: 12px;
	margin: -35px 0 0px 0;
	padding: 5px 0 0;
	text-align: center;
}

.alignnone {
	float: none;
}

.alignleft {
	float: left;
	margin: 0 15px 15px 0;
}

.alignright {
	float: right;
	margin: 0 0 15px 15px;
}

.aligncenter {
	display: block;
	float: none;
	margin: 0 auto;
}

div.wp-caption {
	max-width: 100%!important;
}

.wp-caption-text {
	font-size: 11px;
	font-style: italic;
	line-height: 1.5;
	text-align: center;
}

.gallery {
	clear: both;
	padding: 16px 0;
}

.gallery-caption {
	font-size: 10px;
}

/* 5.5. wp-activate.php and wp-signup.php pages
==================================== */

/* wp-activate.php */

#activateform {
	margin: 0 auto;
	max-width: 500px;
}

#activateform #key,
#activateform #submit {
	font-size: inherit!important;
}

/* wp-signup.php */
.mu_register {
	margin: 20px auto!important;
	max-width: 500px;
}

.mu_register input[type="submit"], 
.mu_register #blog_title, 
.mu_register #user_email, 
.mu_register #blogname, 
.mu_register #user_name {
	font-size: inherit!important;	
}

.mu_register label {
	font-size: inherit!important;
}